@charset "utf-8";

.pc { display:block;}
.sp { display:none;}

/* =======================================

	共通

========================================== */
.alignR {text-align: right !important;}
.fz90 {font-size: 90% !important;}
.mb30 {margin-bottom: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.bold {font-weight: bold !important;}
.red {color: #e83e23 !important;}
.link {color: #6fb82c; display: inline-block; margin: 0 5px 0 0;}
.pdf {display: inline-block; margin: 0 0 0 5px;}
.bdbGreen {
    border-width: 0 0 1px 0;
    border-style: dotted;
    border-color: #6fb82c;
}

.listLine {
    margin: 0 0 20px 0;
    border-width: 1px 0 0 0;
    border-style: solid;
    border-color: #dddddd;
}

.listLine li {
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: #dddddd;
    padding: 15px 0 12px 0;
    line-height: 130%;
}

.listLine li a {
    padding: 0 0 0 15px;
    position: relative;
    display: block;
}

.listLine li a:after {
    position: absolute;
    top: -2px;
    left: 0;
    content:'\f105';
    font-family: FontAwesome;
    color: #6fb82c;
}

.boxColumn2 .left {
    width: 49%;
    float: left;
}

.boxColumn2 .right {
    width: 49%;
    float: right;
}

.btnGreen {
    background-color: #6fb92c;
    color: #ffffff;
    padding: 15px 30px;
    text-decoration: none;
    box-shadow:2px 2px 6px 0px #d3d3d3;
}

.btnGreen:hover {
    text-decoration: none;
    opacity: 0.7;
}

.btnGreen i {
    display: inline-block;
    margin: 0 5px 0 0;
}

.boxBorder {
    margin: 0 0 40px 0;
    padding: 30px;
    border-width: 4px;
    border-style: solid;
    border-color: #f0f0f0;
}

.boxBorder p {
    line-height: 180%;
    margin: 0 0 20px 0;
}

.boxBorder p:last-child {
    margin: 0;
}

.boxBorder .titMid {
    margin: 0 0 20px 0;
}

.boxNaviBottom {
    margin: 70px 0 70px 0;
    padding: 20px 0 0 0;
    border-width: 3px 0 0 0;
    border-style: solid;
    border-color: #6fb92c;
}

.localNavi {
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    line-height: 100%;
}

.titMain .localNavi {
    margin: 40px 0 0 0;
}

.localNavi li {
    display: inline-block;
}

.localNavi li:first-child {
    margin: 0 -0.5em 0 0;
}

.localNavi li a {
    display: inline-block;
    border-width: 0 1px 0 0;
    border-style: solid;
    border-color: #cccccc;
    padding: 0 30px;
}

.localNavi li:last-child a {
    border-width: 0;
}

.localNavi li a i {
    display: inline-block;
    color: #6fb92c;
    margin: 0 5px 0 0;
}

.table01 {
    width: 100%;
    margin: 0 0 30px 0;
    border-width: 1px 1px 0 0;
    border-style: solid;
    border-color: #dddddd;
}

.table01 th {
    border-width: 0 0 1px 1px;
    border-style: solid;
    border-color: #dddddd;
    background-color: #f2f2f2;
    line-height: 150%;
    padding: 15px;
}

.table01 th.yellow {
    background-color: #f1e3aa;
}

.table01 th.green {
    background-color: #dee8bb;
}

.table01 th.blue {
    background-color: #b8d7ec;
}

.table01 th.purple {
    background-color: #aeaee0;
}

.table01 td {
    border-width: 0 0 1px 1px;
    border-style: solid;
    border-color: #dddddd;
    line-height: 150%;
    padding: 15px;
    background-color: #ffffff;
}

i.link {
    color: #6fb92c;
    display: inline-block;
    margin: 0 5px 0 0;
}

.boxSection {
    margin: 0 0 40px 0;
}

.boxSection.border {
    border-width: 0 0 1px 0;
    border-style: dotted;
    border-color: #6fb92c;
    padding: 0 0 20px 0;
}

.boxSection p {
    line-height: 180%;
    margin: 0 0 20px 0;
    font-size: 110%;
}

.boxSection img {
    max-width: 100%;
    height: auto;
}

.listDisc {
    margin: 0 0 20px 0;
}

.listDisc li {
    line-height: 180%;
    margin: 0 0 10px 1.2em;
    list-style-type: square;
    color: #6fb92c;
    font-size: 110%;
}
.listCjk li {
    line-height: 180%;
    margin: 0 0 10px 1.2em;
    list-style-type:cjk-ideographic;
    color: #6fb92c;
    font-size: 110%;
}
.listKatakana li {
    line-height: 180%;
    margin: 0 0 10px 1.2em;
    list-style-type:katakana-iroha;
    color: #6fb92c;
    font-size: 110%;
}
.listDisc li span,.listCjk li span,.listKatakana li span {
    color: #333333;
}

.listDisc li ul {
    margin: 10px 0 0 0;
}

.listDisc li ul li {
    color: #b3b3b3;
    font-size: 90%;
	list-style-type: circle;
	line-height: 150%;
}

.boxBannerFooter {
    max-width: 1060px;
    margin: 80px auto 100px auto;
}

.boxBannerFooter a:hover {
    text-decoration: none;
    opacity: 0.7;
}

.boxBannerFooter a:first-child {
    display: block;
    float: left;
    height: 130px;
    box-shadow:2px 2px 6px 0px #d3d3d3;
    background-color: #6fb92c;
    width: 48.5%;
    margin: 0 2% 0 0;
    color: #ffffff;
    box-sizing: border-box;
    padding: 35px 0 0 175px;
    background-image: url(../img/home/ico_02.svg);
    background-repeat: no-repeat;
    background-position: 50px center;
}

.boxBannerFooter a:first-child p:first-child {
    font-size: 150%;
    font-weight: bold;
    margin: 0 0 10px 0;
}

.boxBannerFooter a:first-child p:nth-child(2) {
    font-size: 95%;
    line-height: 150%;
}

.boxBannerFooter a:nth-child(2) {
    display: block;
    float: right;
    height: 130px;
    box-shadow:2px 2px 6px 0px #d3d3d3;
    background-color: #6fb92c;
    width: 48.5%;
    margin: 0 0 0 0;
    color: #ffffff;
    box-sizing: border-box;
    padding: 35px 0 0 175px;
    background-image: url(../img/home/ico_03.svg);
    background-repeat: no-repeat;
    background-position: 50px center;
}

.boxBannerFooter a:nth-child(2) p:first-child {
    font-size: 150%;
    font-weight: bold;
    margin: 0 0 10px 0;
}

.boxBannerFooter a:nth-child(2) p:nth-child(2) {
    font-size: 95%;
    line-height: 150%;
}

/* =======================================

	トップページ

========================================== */
#fade {
    width: 100%;
    height: 100%;
    display: block;
    background-color: #FFFFFF;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1000000;
}

#spinner {
    width: 40px;
    height: 40px;
    margin: 100px auto;
    background-color: #6fb92c;
    z-index: 100000000;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -20px 0 0 -20px;
    border-radius: 100%;
    -webkit-animation: sk-scaleout 1.0s infinite ease-in-out;
    animation: sk-scaleout 1.0s infinite ease-in-out;
}

@-webkit-keyframes sk-scaleout {
  0% { -webkit-transform: scale(0) }
  100% {
    -webkit-transform: scale(1.0);
    opacity: 0;
  }
}

@keyframes sk-scaleout {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  } 100% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
    opacity: 0;
  }
}

body.home {
    background-image: url(../img/home/bg_home.png);
    background-repeat: no-repeat;
    background-position: center -430px;
}

.boxHomeMain {
    position: relative;
}
.boxHomeMain .imageBox{
    position: relative;
        max-width: 1582.5px;
}
.boxHomeMain .imageBox .balloon{
    position: absolute;
    top: 23px;
    right: 106px;
    width: 192px;
    height: 192px;
    background-image: url(../img/home/img_main_balloon.svg);
    background-repeat: no-repeat;
    background-size: cover;
}
.boxHomeMain img {
    margin: -150px 0 0 0;
}

.boxHomeMain .top-lpd-link {
    position: absolute;
    top: -410px;
    left: calc(50% - 120px);
    text-align: right;
}

.boxHomeMain .top-lpd-link img {
    margin: 10px 0 0;
    max-width: 300px;
    height: auto;
}

.boxHomeMain .inner {
    position: absolute;
    bottom: 120px;
    left: 50%;
    width: 1060px;
    margin: 0 0 0 -530px;
}

.boxHomeMain p {
    line-height: 180%;
    font-size: 120%;
    font-weight: bold;
    color: #ffffff;
}

.boxHomeMain iframe {
    width: 300px;
    height: 168.5px;
    position: absolute;
    top: -50px;
    right: 0;
}

.boxHomeMain .inner .banner {
    position: absolute;
    top: 20px;
    right: 0;
}

.boxHomeMain .inner .banner a:last-child {
    margin-left: 10px;
}

.boxHomeNews {
    width: 1060px;
    margin: -50px auto 40px auto;
    position: relative;
    z-index: 10;
}

.boxHomeNews .nagano {
    background-color: #ffffff;
    width: 55%;
    box-sizing: border-box;
    padding: 30px;
    float: left;
    box-shadow:2px 2px 6px 0px #d3d3d3;
}

.boxHomeNews .nagano h3 {
    margin: 0 0 25px 0;
    line-height: 130%;
    background-image: url(../img/common/ico_color.svg);
    background-repeat: no-repeat;
    padding: 0 0 0 35px;
    font-weight: bold;
    font-size: 130%;
}

.boxHomeNews .nagano .first {
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: #e6e6e6;
    margin: 0 0 20px 0;
    padding: 0 0 20px 0;
}

.boxHomeNews .nagano .first img {
    width: 27%;
    float: left;
}

.boxHomeNews .nagano .first .text {
    width: 68%;
    float: right;
}

.boxHomeNews .nagano .first .entryDate {
    font-size: 90%;
    margin: 0 0 10px 0;
}

.boxHomeNews .nagano .first time {
    color: #c60071;
    font-weight: bold;
    display: inline-block;
}

.boxHomeNews .nagano .first h4 {
    line-height: 130%;
    font-size: 120%;
    margin: 0 0 12px 0;
}

.boxHomeNews .nagano .first h4 a {
    text-decoration: underline;
}

.boxHomeNews .nagano .first h4 a:hover {
    text-decoration: none;
}

.boxHomeNews .nagano .first p {
    line-height: 160%;
    font-size: 90%;
}

.boxHomeNews .nagano dl {
    margin: 0 0 20px 0;
}

.boxHomeNews .nagano dl dt {
    font-size: 90%;
    margin: 0 0 10px 0;
}

.boxHomeNews .nagano dl dt time {
    color: #c60071;
    font-weight: bold;
    display: inline-block;
}

.boxHomeNews .nagano dl dd {
    line-height: 160%;
    position: relative;
    padding: 0 0 0 12px;
}

.boxHomeNews .nagano dl dd:after {
    position: absolute;
    top: 0;
    left: 0;
    content:'\f105';
    font-family: FontAwesome;
    color: #c60071;
}

.boxHomeNews .nagano dl dd a {
    text-decoration: underline;
}

.boxHomeNews .nagano dl dd a:hover {
    text-decoration: none;
}

.boxHomeNews .nagano .btn {
    text-align: center;
    margin: 25px 0 0 0;
}

.boxHomeNews .nagano .btn a {
    display: inline-block;
    background-color: #e3007f;
    color: #ffffff;
    padding: 8px 25px;
    border-radius: 25px;
}

.boxHomeNews .nagano .btn a:hover {
    text-decoration: none;
    opacity: 0.7;
}

.boxHomeNews .nagano .btn a span {
    display: inline-block;
    padding: 0 0 0 12px;
    position: relative;
}

.boxHomeNews .nagano .btn a span:after {
    position: absolute;
    top: 0;
    left: 0;
    content:'\f105';
    font-family: FontAwesome;
    color: #ffffff;
}

.boxHomeNews .right {
    float: right;
    width: 41%;
}

.boxHomeNews .right .center {
    background-color: #ffffff;
    box-sizing: border-box;
    margin: 0 0 20px 0;
    padding: 30px;
    box-shadow:2px 2px 6px 0px #d3d3d3;
}

.boxHomeNews .right .center h3 {
    margin: 0 0 25px 0;
    line-height: 130%;
    background-image: url(../img/common/ico_color.svg);
    background-repeat: no-repeat;
    padding: 0 0 0 35px;
    font-weight: bold;
    font-size: 130%;
}

/*.boxHomeNews .right .center dl {
    margin: 0 0 20px 0;
}*/

.boxHomeNews .right .center dl dd:last-child {
    margin: 0;
}

.boxHomeNews .right .center dl dt {
    color: #c60071;
    font-size: 90%;
    font-weight: bold;
    display: block;
    margin: 0 0 10px 0;
}

.boxHomeNews .right .center dl dd {
    line-height: 160%;
    position: relative;
    padding: 0 0 0 12px;
    margin: 0 0 20px 0;
}

.boxHomeNews .right .center dl dd:after {
    position: absolute;
    top: 0;
    left: 0;
    content:'\f105';
    font-family: FontAwesome;
    color: #c60071;
}

.boxHomeNews .right .center dl dd a {
    text-decoration: underline;
}

.boxHomeNews .right .center dl dd a:hover {
    text-decoration: none;
}

.boxHomeNews .right .center dl dd a i {
    display: inline-block;
    margin: 0 0 0 5px;
}

.boxHomeNews .right .facebook {
    width: 100%;
    box-shadow:2px 2px 6px 0px #d3d3d3;
}

.boxHomeNews .right .facebook iframe {
    margin: 0 auto;
}

.boxHomeBanner {
    max-width: 1060px;
    margin: 0 auto 60px auto;
}

.boxHomeBanner a:first-child {
    display: block;
    float: left;
    height: 240px;
    box-shadow:2px 2px 6px 0px #d3d3d3;
    background-color: #6fb92c;
    width: 48%;
    margin: 0 2% 0 0;
    color: #ffffff;
    box-sizing: border-box;
    padding: 30px 0 0 210px;
    background-image: url(../img/home/ico_01.svg);
    background-repeat: no-repeat;
    background-position: 35px center;
}

.boxHomeBanner a:first-child p:first-child {
    font-weight: bold;
    font-size: 95%;
    background-image: url(../img/home/bg_fukidashi.svg);
    background-repeat: no-repeat;
    background-position: 0 bottom;
    margin: 0 0 20px 0;
    padding: 0 0 15px 0;
}

.boxHomeBanner a:first-child p:nth-child(2) {
    line-height: 140%;
    font-weight: bold;
    font-size: 150%;
    margin: 0 0 15px 0;
}

.boxHomeBanner a:first-child p:nth-child(3) {
    display: inline-block;
    background-color: #ffffff;
    color: #6fb92c;
    padding: 5px 25px;
    border-radius: 25px;
    font-size: 90%;
}

.boxHomeBanner a:first-child p:nth-child(3) span {
    position: relative;
    padding: 0 0 0 10px;
}

.boxHomeBanner a:first-child p:nth-child(3) span:after {
    position: absolute;
    top: 3px;
    left: 0;
    content:'\f105';
    font-family: FontAwesome;
    color: #6fb92c;
}

.boxHomeBanner a:hover {
    text-decoration: none;
    opacity: 0.7;
}

.boxHomeBanner a:nth-child(2) {
    display: block;
    float: left;
    height: 240px;
    box-shadow:2px 2px 6px 0px #d3d3d3;
    background-color: #22b573;
    width: 24%;
    margin: 0 2% 0 0;
    color: #ffffff;
    box-sizing: border-box;
    padding: 150px 0 0 0;
    background-image: url(../img/home/ico_02.svg);
    background-repeat: no-repeat;
    background-position: center 50px;
    text-align: center;
}

.boxHomeBanner a:nth-child(2) p:first-child {
    font-size: 150%;
    font-weight: bold;
    margin: 0 0 10px 0;
}

.boxHomeBanner a:nth-child(2) p:nth-child(2) {
    font-size: 95%;
}

.boxHomeBanner a:nth-child(3) {
    display: block;
    float: right;
    height: 240px;
    box-shadow:2px 2px 6px 0px #d3d3d3;
    background-color: #22b573;
    width: 24%;
    margin: 0 0 0 0;
    color: #ffffff;
    box-sizing: border-box;
    padding: 140px 0 0 0;
    background-image: url(../img/home/ico_03.svg);
    background-repeat: no-repeat;
    background-position: center 40px;
    text-align: center;
}

.boxHomeBanner a:nth-child(3) p:first-child {
    font-size: 150%;
    font-weight: bold;
    margin: 0 0 10px 0;
}

.boxHomeBanner a:nth-child(3) p:nth-child(2) {
    font-size: 95%;
    line-height: 130%;
}
.boxHomeOtherBanner {
    max-width: 1060px;
    margin: 0 auto 60px auto;
    background-color: #ffffff;
    box-sizing: border-box;
    padding: 30px;
    box-shadow: 2px 2px 6px 0px #d3d3d3;
}
.boxHomeOtherBanner ul {
    font-size: 0;
}
.boxHomeOtherBanner li {
    display: inline-block;
    margin-right: 10px;
}
/* =======================================

	議員紹介

========================================== */
.boxMember01 {
    margin: 0 0 50px 0;
}

.boxMember01.border {
    border-width: 0 0 1px 0;
    border-style: dotted;
    border-color: #6fb92c;
    padding: 0 0 50px 0;
}

.boxMember01 .left {
    float: left;
    width: 48%;
}

.boxMember01 .left img {
    width: 100%;
    height: auto;
}

.boxMember01 .right {
    float: right;
    width: 48%;
}

.boxMember02 {
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: #dddddd;
    margin: 0 0 20px 0;
    padding: 0 0 20px 0;
}

.boxMember02 figure {
    float: left;
    width: 20%;
}

.boxMember02 figure img {
    width: 100%;
    height: auto;
}

.boxMember02 .inner {
    float: right;
    width: 75%;
}

.boxMember02 .inner header {
    margin: 0 0 15px 0;
}

.boxMember02 .inner header p {
    margin: 0 0 15px 0;
    line-height: 130%;
}

.boxMember02 .inner header h3 {
    color: #6fb92c;
    font-weight: bold;
    font-size: 180%;
}

.boxMember02 .inner header h3 a {
    color: #6fb92c;
}

.boxMember02 .inner header h3 rt {
    font-weight: normal;
}
/*20180328　追記*/
.boxMember02 .inner header h3 span {
    font-weight: normal;
    font-size: 60%;
    color: #333333;
}
.boxMember02 .inner p.content {
    font-weight: bold;
    font-size: 120%;
    line-height: 130%;
}

/* =======================================

	ニュース

========================================== */
.entryDate {
    font-size: 90%;
    margin: 0 0 20px 0;
}

.boxNewsIndex .entryDate {
    margin: 0 0 10px 0;
}

.entryCategories {
	display: inline-block;
	padding-left: 10px;
}

.entryCategories a {
	text-decoration: underline;
}

.entryCategories a:hover {
	text-decoration: none;
}

.news .boxContentsWrapper {
	padding-bottom: 50px;
}

.boxNewsNavi {
    margin: 10px 0 -30px 0;
    text-align: center;
}

.boxNewsNavi.detail {
    margin: 50px 0 0 0;
}

.boxNewsNavi form {
    display: inline-block;
    font-weight: normal;
    font-size: 40%;
    margin: 0 5px 0 5px;
}

.boxNewsNavi form select {
    -webkit-appearance: none;
    border-width: 1px;
    border-style: solid;
    border-color: #b3b3b3;
    border-radius: 0;
    padding: 2px 40px 0 10px;
    box-sizing: border-box;
    height: 28px;
    position: relative;
    background-image: url(../img/news/bg_pulldown.svg);
    background-repeat: no-repeat;
    background-position: right top;
}

.boxNewsIndex {
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: #dddddd;
    margin: 0 0 30px 0;
    padding: 0 0 25px 0;
}

.boxNewsIndex:last-child {
    margin: 0;
}

.boxNewsIndex header {
    margin: 0 0 15px 0;
    line-height: 130%;
}

.boxNewsIndex header time {
    color: #c60071;
    font-weight: bold;
    display: inline-block;
}

.boxNewsIndex header h2 {
    font-size: 120%;
    display: inline-block;
    line-height: 130%;
}

.boxNewsIndex header h2 a {
    text-decoration: underline;
}

.boxNewsIndex header h2 a:hover {
    text-decoration: none;
}

.boxNewsIndex p {
    line-height: 180%;
    margin: 0 0 10px 0;
    font-size: 90%;
}

.boxNewsIndex p.more a {
    text-decoration: underline;
}

.boxNewsIndex p.more a:hover {
    text-decoration: none;
}

.boxNewsIndex p.more a i {
    display: inline-block;
    margin: 0 5px 0 0;
    color: #c60071;
}

.boxNewsIndex.img img {
    float: left;
    width: 140px;
    height: auto;
}

.boxNewsIndex.img header,
.boxNewsIndex.img p {
    margin-left: 160px;
}

.boxPagenate {
    text-align: center;
    margin: 40px 0 0 0;
}

.boxPagenate.detail {
    padding: 0 0 30px 0;
    position: relative;
}

.boxPagenate ul li {
    display: inline-block;
}

.boxPagenate ul li.prev {
    margin: 0 45px 0 0;
}

.boxPagenate.detail ul li.prev {
    position: absolute;
    left: 0;
    bottom: 0;
    margin: 0;
    width: 50%;
    text-align: right;
    padding: 0 20px 0 0;
    box-sizing: border-box;
    border-width: 0 1px 0 0;
    border-style: solid;
    border-color: #d9d9d9;
}

.boxPagenate.detail ul li.next {
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 0;
    width: 50%;
    text-align: left;
    padding: 0 0 0 20px;
    box-sizing: border-box;
}

.boxPagenate ul li.prev i {
    color: #6fb92c;
    display: inline-block;
    margin: 0 5px 0 0;
}

.boxPagenate ul li.next {
    margin: 0 0 0 45px;
}

.boxPagenate ul li.next i {
    color: #6fb92c;
    display: inline-block;
    margin: 0 0 0 5px;
}

.boxPagenate ul li.number a,
.boxPagenate ul li.number span {
    display: inline-block;
    padding: 0 15px;
    border-width: 0 1px 0 0;
    border-style: solid;
    border-color: #d9d9d9;
}

.boxPagenate ul li.number a:last-child {
    border-width: 0;
}

.boxNewsDetail {
    border-width: 0 0 1px 0;
    border-style: solid;
    border-color: #dddddd;
    padding: 0 0 30px 0;
}

.boxNewsDetail .photo {
    float: right;
    width: 30%;
}

.boxNewsDetail .photo figure {
    margin: 0 0 20px 0;
}

.boxNewsDetail .photo figure img {
    width: 100%;
    height: auto;
}

.boxNewsDetail .photo figure figcaption {
    display: block;
    line-height: 130%;
    font-size: 90%;
    margin: 8px 0 0 0;
}

.boxNewsDetail .text {
    float: left;
    width: 65%;
    line-height: 180%;
}

.boxNewsDetail p {
    margin: 0 0 20px 0;
    line-height: 180%;
}

.boxNewsDetail time {
    color: #c60071;
    font-weight: bold;
    display: inline-block;
}
.boxNewsDetail li {
	margin-bottom: 10px;
}

.boxNewsDetail ul,.boxNewsDetail ol {
    padding: 1em;
}
.boxNewsDetail ul li {
    list-style-type: disc;
}
.boxNewsDetail ol li {
   list-style-type: decimal;
}

.boxNewsDetail p strong{
	font-weight: bold;
}
.boxNewsDetail p em{
	font-style: italic;
}
.boxNewsDetail h1,.boxNewsDetail h2,.boxNewsDetail h3,.boxNewsDetail h4,.boxNewsDetail h5,.boxNewsDetail h6{
    font-weight: bold;
    margin: 20px 0px;
}
.boxNewsDetail h1 {
    font-size: 160%;
}
.boxNewsDetail h2 {
    font-size: 140%;
}
.boxNewsDetail h3 {
    font-size: 130%;
}
.boxNewsDetail h4 {
    font-size: 120%;
}
.boxNewsDetail h4 {
    font-size: 110%;
}
.boxNewsDetail h5 {
    font-size: 100%;
}



/* =======================================

	入党・機関誌

========================================== */
.boxMagazine figure {
    margin: 0 0 30px 0;
}

.boxMagazine figure img {
    width: 100%;
    height: auto;
}

.boxMagazine p.border {
    border-width: 1px 0 0 0;
    border-style: solid;
    border-color: #dddddd;
    padding: 20px 0 0 0;
}

.boxMagazineBottom {
    border-width: 1px 0 0 0;
    border-style: dotted;
    border-color: #6fb92c;
    padding: 40px 0 0 0;
}

/* =======================================

	信州維新塾

========================================== */
.boxSchool01 figure {
    margin: 0 0 15px 0;
}

.boxSchool01 h2 {
    display: none;
}

.boxSchool01 dl {
    border-width: 1px 0 1px 0;
    border-style: dotted;
    border-color: #6fb82c;
    padding: 18px 0 18px 0;
	width: 100%;
	display: table;
	box-sizing: border-box;
}

.boxSchool01 dl dt {
    display: table-cell;
    font-weight: bold;
    font-size: 120%;
}

.boxSchool01 dl dd {
    display: table-cell;
    line-height: 130%;
	width: 88%;
}

.boxSchool01 dl dd ul li {
	border-bottom: 1px dotted #ccc;
	padding-bottom: 18px;
	margin-bottom: 18px;
}

.boxSchool01 dl dd ul li:last-child {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}

.boxSchool01 dl dd ul li .entryDate {
    margin: 0 0 5px 0;
}

.boxSchool01 dl dd time {
    /*font-size: 90%;*/
    color: #c60071;
    font-weight: bold;
    display: inline-block;
   /*margin: 0 0 5px 0;*/
}

.boxSchool01 dl dd i {
    color: #c60071;
    display: inline-block;
    margin: 0 5px 0 0;
}

.boxSchool01 dl dd a {
    text-decoration: underline;
}

.boxSchool01 dl dd a:hover {
    text-decoration: none;
}

.boxSchool02 {
    border-width: 0 0 1px 0;
    border-style: dotted;
    border-color: #6fb82c;
}

.boxSchool02 section {
    margin: 0 0 40px 0;
}

.boxSchool02 section figure {
    float: left;
    width: 15%;
    box-sizing: border-box;
    padding: 0 2% 0 0;
}

.boxSchool02 section .text {
    float: right;
    width: 85%;
}

.boxSchool02 section .text h3 {
    font-weight: bold;
    font-size: 140%;
    color: #6fb82c;
    line-height: 150%;
    margin: 0 0 15px 0;
}

.boxSchool02 section .text p {
    font-size: 100%;
}

/* =======================================

	政策

========================================== */
.boxPolicy01 {
    margin: 0 0 60px 0;
    text-align: center;
}

.boxPolicy01 h2 {
    color: #6fb92c;
    font-size: 280%;
    font-weight: bold;
}

.boxPolicy01 h2 small {
    font-size: 35%;
    color: #333333;
    font-weight: normal;
}

.boxPolicy02 figure {
    float: right;
    width: 30%;
}

.boxPolicy02 figure img {
    width: 100%;
    height: auto;
}

.boxPolicy02 .text {
    float: left;
    width: 67%;
}

.boxPolicy02 .text p.small {
    font-size: 90%;
}

.boxPolicy03 figure {
    margin: -40px 0 50px 0;
}

.boxPolicy03 figure img {
    width: 100%;
    height: auto;
}

.boxPolicy04 h2,
.boxPolicy05 h2 {
    color: #6fb92c;
    font-size: 260%;
    font-weight: bold;
    margin: 0 0 50px 0;
    text-align: center;
    line-height: 130%;
}

.boxPolicy04 section {
    margin: 0 0 50px 0;
}

.boxPolicy04 .left {
    width: 40%;
    float: left;
    position: relative;
    background-color: #f2f2f2;
    border-width: 1px;
    border-style: solid;
    border-color: #dddddd;
    padding: 30px 45px 20px 45px;
    box-sizing: border-box;
    z-index: 1;
}

.boxPolicy04 .left:after {
    content: "";
    background-image: url(../img/policy/ico_q.svg);
    background-repeat: no-repeat;
    width: 89px;
    height: 54px;
    display: block;
    position: absolute;
    top: -20px;
    left: -20px;
}

.boxPolicy04 .left p.title {
    font-size: 130%;
    margin: 0 0 15px 0;
}

.boxPolicy04 .left p.title small {
    font-size: 70%;
}

.boxPolicy04 .left p.titleSmall {
    color: #6fb92c;
    margin: 0 0 10px 0;
    line-height: 150%;
}

.boxPolicy04 .left p.number {
    color: #6fb92c;
    font-size: 280%;
    margin: 0 0 0 0 !important;
    font-weight: bold;
    line-height: 130%;
}

.boxPolicy04 .left p.number.before {
    margin: 0 0 5px 0;
    padding: 0 0 10px 0;
    position: relative;
}

.boxPolicy04 .left p.number.before:after {
    content: "";
    background-image: url(../img/policy/ico_after.svg);
    background-repeat: no-repeat;
    width: 19px;
    height: 22px;
    position: absolute;
    bottom: 0;
    left: 20%;
}

.boxPolicy04 .left p.number span {
    font-size: 50%;
    font-weight: normal;
    display: inline-block;
    margin: 0 0 0 20px;
}

.boxPolicy04 .left p.number small {
    font-size: 30%;
    font-weight: normal;
}

.boxPolicy04 .left p.description {
    color: #6fb92c;
    font-size: 90%;
    line-height: 130%;
}

.boxPolicy04 .right {
    width: 56%;
    float: right;
}

.boxPolicy04 #box01 .left:before {
    content: "";
    background-image: url(../img/policy/ico_01.svg);
    background-repeat: no-repeat;
    width: 58px;
    height: 71px;
    position: absolute;
    bottom: 30px;
    right: 25px;
}

.boxPolicy04 #box02 .left .number img {
    display: inline-block;
    margin: 10px 0 0 0;
}

.boxPolicy04 #box02 .left:before {
    content: "";
    background-image: url(../img/policy/ico_02.svg);
    background-repeat: no-repeat;
    width: 118px;
    height: 73px;
    position: absolute;
    top: 30px;
    right: 20px;
}

.boxPolicy04 #box04 .left:before {
    content: "";
    background-image: url(../img/policy/ico_03.svg);
    background-repeat: no-repeat;
    width: 125px;
    height: 68px;
    position: absolute;
    top: 30px;
    right: 20px;
}

.boxPolicy04 .right p.small {
    font-size: 90%;
}

.boxPolicy04 #box05 .left {
    padding-bottom: 80px;
}

.boxPolicy04 #box05 .left:before {
    content: "";
    background-image: url(../img/policy/ico_04.svg);
    background-repeat: no-repeat;
    width: 125px;
    height: 68px;
    position: absolute;
    bottom: 30px;
    right: 20px;
}

.boxPolicy04 #box07 .left:before {
    content: "";
    background-image: url(../img/policy/ico_05.svg);
    background-repeat: no-repeat;
    width: 71px;
    height: 82px;
    position: absolute;
    top: 30px;
    right: 20px;
}

.boxPolicy04 #box08 .left:before {
    content: "";
    background-image: url(../img/policy/ico_06.svg);
    background-repeat: no-repeat;
    width: 119px;
    height: 65px;
    position: absolute;
    top: 30px;
    right: 20px;
}

.boxPolicy05 .inner figure {
    text-align: center;
    width: 25%;
    margin: 0 0 50px 0;
    float: left;
}

.boxPolicy05 .inner figure:nth-child(5) {
    clear: both;
}

.boxPolicy05 .inner figure:nth-child(7) {
    width: 50%;
    text-align: left;
}

.boxPolicy05 .inner figure:nth-child(7) figcaption {
    width: 50%;
    text-align: center;
}

.boxPolicy05 .inner figure figcaption {
    font-weight: bold;
    font-size: 150%;
    line-height: 130%;
    margin: 0 0 10px 0;
    color: #6fb92c;
}
/* =======================================

	リンク

========================================== */
.linkList a {
    display: block;
    padding: 20px 0;
    text-decoration: none;
}
.linkList a:before {
    content: '\f105';
    font-family: FontAwesome;
    color: #6fb92c;
    margin-right: 10px;
}
.externalLink a:after {
    content: '\f08e';
    font-family: FontAwesome;
    color: #6fb92c;
    margin-left: 10px;
}
.linkList li {
    border-top: #6fb92c solid 1px;
}
.linkList li:last-child {
    border-bottom: #6fb92c solid 1px;
}
/* =======================================

	404

========================================== */
.notFound .boxSection i {
    color: #c60071;
    display: inline-block;
    margin: 0 5px 0 0;
}
